body {
    font-size:12px;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:0px;
	color:#000000;
	background-color:#FFFFFF;
	}

th {
   background-color:#003399;
   color:#FFFFFF;
   font-size:14px;
   }

.j80{font-size:80%; line-height:115%;}	
.j90{font-size:90%; line-height:120%;}
.j100{font-size:100%; line-height:130%}
.j120{font-size:120%; line-height:140%;}
.j140{font-size:140%; line-height:140%;}
.j180{font-size:180%; line-height:150%;}

.j9{font-size:9px; line-height:12px;}
.j10{font-size:10px; line-height:13px;}
.j12{font-size:12px; line-height:15px;}
.j14{font-size:14px; line-height:18px;}
.j18{font-size:18px; line-height:23px;}

.title { 
       background-color:#003399;
       color:#FFFFFF;    
       font-size:16px;
	   font-weight:bold;
	   }
	   
.title2 { 
        background-color:#0033FF;
        color:#FFFFFF;    
        font-size:12px;
	   }
.title3 {
       background-color:#003399;
       color:#FFFFFF;    
       font-size:14px;
	   font-weight:bold;
		}

.title4 {
        font-size:14px;
        color:#FFFFFF;
		font-weight:bold;
		background-color:#30488F;
		padding:2px;
        }
.title5 {
        font-size:14px;
		color:#000066;
		font-weight:bold;
		}
.title_w {
          font-size:14px;
		  line-height:18px;
		  color:#FFFFFF;
		  font-weight:bold;}

.title6 {
       background-color:#0033FF;
       color:#FFFFFF;    
       font-size:14px;
	   font-weight:bold;
		}


.big {font-size: 14px; line-height: 20px;}

.txt {background-color:#E1E1E1;}

.txt2 {background-color:#99CCFF;}

.comment { 
        background-color:#FFFFFF;
        color:#333333;    
        font-size:12px;
	   }

.comment2 { 
        background-color:#FFFFFF;
        color:#333333;    
        font-size:10px;
	   }

.kounyu {
        padding-left:20px;
		font-size:90%;
		line-height:130%;
		}

.btn {background-color:#FFFFFF;}

a:link{text-decoration:none;color:blue}
a:visited{text-decoration:none;color:blue}
a:hover{text-decoration:underline; color:blue}